Section: extra-gis

Depends: exiv2, expat, future, gcc-runtime, gdal, geos, gpsbabel, grass, gsl, httplib2, jinja2, libspatialite, libzip, owslib, postgresql, psycopg2, pygments, pyproj, pyqt5, pyspatialite, pyyaml, qca, qjson, qscintilla, qtkeychain, qwt5, qwtpolar, sip, six, spatialindex, sqlite

Depends (build): nose, txt2tags

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

3.8.2 (arm64/stable)

Rebuild caused by: netcdf

netcdf 4.7.3 (arm64/stable)

  • libnetcdf.so.13 (provided: 15.2.1)

Issue 432

Library dependency without PKGDEP

3.8.3 (amd64/stable)

Depends: hdf5, netcdf

hdf5 1.10.5 (amd64/stable)

  • libhdf5.so.103

netcdf 4.7.3 (amd64/stable)

  • libnetcdf.so.15

3.8.2 (arm64/stable)

Depends: hdf5, netcdf

hdf5 1.10.5 (arm64/stable)

  • libhdf5.so.103

netcdf 4.7.3 (arm64/stable)

  • libnetcdf.so.13